#wb_header { background: transparent none repeat scroll left top; height: 101px; }
#wb_header { height: 101px; }
#wb_main { background: transparent none repeat scroll left top; height: 710px; padding: 0 0 50px 0; }
#wb_main { height: 760px; }
#wb_footer { background: transparent none repeat scroll center bottom; height: 183px; }
#wb_footer { height: 183px; }
body { background: #ffffff none repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1046px; }
.root { width: 992px; height: 1046px; overflow: visible; }
#wb_element_instance0 { left: 0px; top: 80px; min-width: 990px; width: 990px; min-height: 10px; height: 10px; display: block; z-index: 67; }
#wb_element_instance1 { left: 10px; top: 10px; min-width: 980px; width: 980px; min-height: 82px; height: 82px; display: block; z-index: 60; }
#wb_element_instance2 { left: 2px; top: 207px; min-width: 480px; width: 480px; min-height: 260px; height: 260px; display: block; z-index: 67; }
#wb_element_instance3 { left: 160px; top: 30px; min-width: 150px; width: 150px; min-height: 151px; height: 151px; display: block; z-index: 68; }
#wb_element_instance3 img { width: 150px; height: 151px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { left: 70px; top: 440px; min-width: 350px; width: 350px; min-height: 80px; height: 80px; display: block; z-index: 69; }
#wb_element_instance4 .wb_button span { padding: 3px 0px 0px 0px; }
#wb_element_instance4 .wb_button { width: 350px; height: 80px; }
#wb_element_instance4 .wb_button { font-family: 'PT Sans',sans-serif; font-size: 25px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #f5f5f5 url('../gallery_gen/07bb9f985218c0c59537e6abb9ad260a.jpg') repeat scroll left top; }
#wb_element_instance4 .wb_button:hover { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance4 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance5 { left: 70px; top: 535px; min-width: 350px; width: 350px; min-height: 80px; height: 80px; display: block; z-index: 71; }
#wb_element_instance5 .wb_button span { padding: 3px 0px 0px 0px; }
#wb_element_instance5 .wb_button { width: 350px; height: 80px; }
#wb_element_instance5 .wb_button { font-family: 'PT Sans',sans-serif; font-size: 25px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #f5f5f5 url('../gallery_gen/07bb9f985218c0c59537e6abb9ad260a.jpg') repeat scroll left top; }
#wb_element_instance5 .wb_button:hover { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance5 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance6 { left: 70px; top: 630px; min-width: 350px; width: 350px; min-height: 80px; height: 80px; display: block; z-index: 73; }
#wb_element_instance6 .wb_button span { padding: 3px 0px 0px 0px; }
#wb_element_instance6 .wb_button { width: 350px; height: 80px; }
#wb_element_instance6 .wb_button { font-family: 'PT Sans',sans-serif; font-size: 25px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #f5f5f5 url('../gallery_gen/07bb9f985218c0c59537e6abb9ad260a.jpg') repeat scroll left top; }
#wb_element_instance6 .wb_button:hover { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance6 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance7 { left: 480px; top: 10px; min-width: 500px; width: 500px; min-height: 697px; height: 697px; display: block; z-index: 74; }
#wb_element_instance7 img { width: 500px; height: 697px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance8 { left: 6px; top: 10px; min-width: 200px; width: 200px; min-height: 170px; height: 170px; display: block; z-index: 52; }
#wb_element_instance9 { left: 0px; top: 730px; display: block; z-index: 9000; }
#wb_element_instance10 { left: 0px; top: 200px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 101px; }
	#wb_main { height: 760px; }
	#wb_footer { height: 183px; }
	body, .wb_sbg { min-width: 992px; min-height: 1044px; }
	.root { width: 992px; height: 1044px; overflow: visible; }
	#wb_element_instance0 { left: 0px; top: 80px; min-width: 990px; width: 990px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance1 { left: 10px; top: 10px; min-width: 980px; width: 980px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance2 { left: 2px; top: 207px; min-width: 480px; width: 480px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance3 { left: 160px; top: 30px; min-width: 150px; width: 150px; min-height: 151px; height: 151px; display: block; }
	#wb_element_instance3 img { width: 150px; height: 151px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 70px; top: 440px; min-width: 350px; width: 350px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance4 .wb_button span { padding: 3px 0px 0px 0px; }
	#wb_element_instance4 .wb_button { width: 350px; height: 80px; }
	#wb_element_instance5 { left: 70px; top: 535px; min-width: 350px; width: 350px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance5 .wb_button span { padding: 3px 0px 0px 0px; }
	#wb_element_instance5 .wb_button { width: 350px; height: 80px; }
	#wb_element_instance6 { left: 70px; top: 630px; min-width: 350px; width: 350px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance6 .wb_button span { padding: 3px 0px 0px 0px; }
	#wb_element_instance6 .wb_button { width: 350px; height: 80px; }
	#wb_element_instance7 { left: 480px; top: 10px; min-width: 500px; width: 500px; min-height: 697px; height: 697px; display: block; }
	#wb_element_instance7 img { width: 500px; height: 697px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance8 { left: 6px; top: 10px; min-width: 200px; width: 200px; min-height: 170px; height: 170px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 101px; }
	#wb_main { height: 760px; }
	#wb_footer { height: 183px; }
	body, .wb_sbg { min-width: 992px; min-height: 1044px; }
	.root { width: 992px; height: 1044px; overflow: visible; }
	#wb_element_instance0 { left: 0px; top: 80px; min-width: 990px; width: 990px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance1 { left: 10px; top: 10px; min-width: 980px; width: 980px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance2 { left: 2px; top: 207px; min-width: 480px; width: 480px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance3 { left: 160px; top: 30px; min-width: 150px; width: 150px; min-height: 151px; height: 151px; display: block; }
	#wb_element_instance3 img { width: 150px; height: 151px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 70px; top: 440px; min-width: 350px; width: 350px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance4 .wb_button span { padding: 3px 0px 0px 0px; }
	#wb_element_instance4 .wb_button { width: 350px; height: 80px; }
	#wb_element_instance5 { left: 70px; top: 535px; min-width: 350px; width: 350px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance5 .wb_button span { padding: 3px 0px 0px 0px; }
	#wb_element_instance5 .wb_button { width: 350px; height: 80px; }
	#wb_element_instance6 { left: 70px; top: 630px; min-width: 350px; width: 350px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance6 .wb_button span { padding: 3px 0px 0px 0px; }
	#wb_element_instance6 .wb_button { width: 350px; height: 80px; }
	#wb_element_instance7 { left: 480px; top: 10px; min-width: 500px; width: 500px; min-height: 697px; height: 697px; display: block; }
	#wb_element_instance7 img { width: 500px; height: 697px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance8 { left: 6px; top: 10px; min-width: 200px; width: 200px; min-height: 170px; height: 170px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 101px; }
	#wb_main { height: 760px; }
	#wb_footer { height: 183px; }
	body, .wb_sbg { min-width: 992px; min-height: 1044px; }
	.root { width: 992px; height: 1044px; overflow: visible; }
	#wb_element_instance0 { left: 0px; top: 80px; min-width: 990px; width: 990px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance1 { left: 10px; top: 10px; min-width: 980px; width: 980px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance2 { left: 2px; top: 207px; min-width: 480px; width: 480px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance3 { left: 160px; top: 30px; min-width: 150px; width: 150px; min-height: 151px; height: 151px; display: block; }
	#wb_element_instance3 img { width: 150px; height: 151px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 70px; top: 440px; min-width: 350px; width: 350px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance4 .wb_button span { padding: 3px 0px 0px 0px; }
	#wb_element_instance4 .wb_button { width: 350px; height: 80px; }
	#wb_element_instance5 { left: 70px; top: 535px; min-width: 350px; width: 350px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance5 .wb_button span { padding: 3px 0px 0px 0px; }
	#wb_element_instance5 .wb_button { width: 350px; height: 80px; }
	#wb_element_instance6 { left: 70px; top: 630px; min-width: 350px; width: 350px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance6 .wb_button span { padding: 3px 0px 0px 0px; }
	#wb_element_instance6 .wb_button { width: 350px; height: 80px; }
	#wb_element_instance7 { left: 480px; top: 10px; min-width: 500px; width: 500px; min-height: 697px; height: 697px; display: block; }
	#wb_element_instance7 img { width: 500px; height: 697px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance8 { left: 6px; top: 10px; min-width: 200px; width: 200px; min-height: 170px; height: 170px; display: block; }
}
